credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 81a8f6a7-c9a4-4be5-b93a-407fda98d0fa
      project-domain-name: Default
      tenant-name: juju_epc-0069e3ca-153e-4725-bae1-c21b91362707
      user-domain-name: Default
      username: juju_network_discovery_bug